Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:15:36 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return noura alzahrani                    Customer:  اهلا Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noura Alzahrani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:01 PM, 18th Apr                   Algaili                   Hi Noura, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:03 PM, 18th Apr                     noura alzahrani                    مساء الخير           05:04 PM, 18th Apr                     noura alzahrani                    وصلني طلب اريد استرجاع المبلغ           05:04 PM, 18th Apr                     noura alzahrani                    كان الدفع عند الاستلام           05:05 PM, 18th Apr                   Algaili                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            05:07 PM, 18th Apr                   Algaili                   يمكنكم استرجاع المنتجات خلال 14 يوم عن طريق إحدى الخيارات التالية:     1- يمكنك  حجز موعد استلام المنتج المرتجع  عبر الإنترنت عن طريق تسجيل الدخول إلى حسابك والانتقال إلى سجل الطلبات ثم انقر على "رقم الطلب" من هذه الصفحة (https://www.centrepointstores.com /)، واختيار المنتجات التي تريد إرجاعها.     2- يمكنك زيارة أقرب فرع من (سنتربوينت) و إرجاع المنتج إلى الفرع.     3- يمكنكم تزويدنا بإسم المنتجات كاملا ورقم الطلب لكي يتم انشاء طلب ارجاع من طرفنا.           05:09 PM, 18th Apr                   Algaili                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            05:13 PM, 18th Apr                   Algaili                   كان من دواعي سروري مساعدتكم.            05:15 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418954